html.embed {
	background-color: transparent;
}

.info {
	padding: 0;
}

#header.info {
	border: none;
}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select, input.search {
  background: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
  display: inline-block;
  height: 20px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  vertical-align: middle;
  width: 97.5%;
  padding: 8px 1% 8px;
}

form ul {
  width: 90%;
  margin: 0 15px;
}

.wufoo .info h2 {
	display: none;
}

.hideTitle label, li.hideDescr span label, span#cal23, span#cal24 {
	display: none;
}

.wufoo li.focused {
	background-color: transparent;
}

.wufoo input.btTxt {
  width: 100%;
  background: #B33E2E;
  border: none;
  border-bottom: 2px solid #912618;
  color: #FFF;
  padding-top: 5px;
  padding-bottom: 4px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 500;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 32px;
  opacity: 1;
  cursor: pointer;
}

.wufoo input.btTxt:hover {
  opacity:0.9;
}

form li.buttons {
	text-align: right;
}

form li span {
  margin: 0 .1em 0 0;
}

input#Field16 {
  margin-left: 8px;
}